probe::nfs.proc.commit_done
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.commit_done — NFS client response to a commit RPC task

## Synopsis

    nfs.proc.commit_done

## Values

`count`

  number of bytes committed

`server_ip`

  IP address of server

`status`

  result of last operation

`version`

  NFS version

`prot`

  transfer protocol

`valid`

  fattr->valid, indicates which fields are valid

`timestamp`

  V4 timestamp, which is used for lease renewal

## Description

Fires when a reply to a commit RPC task is received or some commit operation error occur (timeout or socket shutdown).

Prev | Up | Next
probe::nfs.proc.commit | Home | probe::nfs.proc.commit_setup